import json
import os

data = {
    "5.0-L220": {
        "x86_64": {
            "patches": {
                "patchID": 0
            },
            "secure_patches": {
                "patchID": 1
            },
            "silence_patches": {
                "patchID": 0
            }
        }
    }
}

json_data = json.dumps(data, indent=4)

file_path = '/usr/share/cdos-update/patchsymbol/'
directory = os.path.dirname(file_path)

if not os.path.exists(directory):
    os.makedirs(directory)

with open('/usr/share/cdos-update/patchsymbol/patch-version.json', 'w') as file:
    file.write(json_data)
