#!/bin/bash

export LANG=en_US

expires_time=$(chage -l $SUDO_USER | grep "^Password expires" | awk -F ": " '{print $NF}')
if [ "$expires_time" == "never" ]; then
	echo "永不到期"
	exit 0
fi

expires_time_data=$(date -d @$(date -d "$expires_time" +%s) +"%Y年%m月%d日")
echo "$expires_time_data"

